Subject: bug#70036: a fix that

From: João Távora <[email-masked]>
Date: Fri, 19 Apr 2024 22:32:20 +0100

On Fri, Apr 19, 2024 at 9:23 PM Theodor Thornhill <[email-masked]> wrote:

> Please check out 49ef173b0287e17273e4476df16dca5f2196b11c. I just pushed
> the new version, with a test for the symlink scenario as a regression
> test.

Looks great.  I pushed some very minor tweaks (naming and comments)

João